Source: python-oslo.limit
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-fixtures,
 python3-keystoneauth1,
 python3-openstackdocstheme <!nodoc>,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslotest,
 python3-stestr,
 python3-subunit,
 python3-sphinxcontrib.apidoc <!nodoc>,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.limit
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.limit.git
Homepage: https://docs.openstack.org/oslo.limit/latest/

Package: python3-oslo.limit
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.limit-doc,
Description: OpenStack limit enforcement library to assist with quota calculation
 Oslo.limit is the limit enforcement library to assist with quota calculation.
 It aims to provide support for quota enforcement across all OpenStack services.
 It provides functions such as get_project_limits() and enforce_limits().

Package: python-oslo.limit-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack limit enforcement library to assist with quota calculation - doc
 Oslo.limit is the limit enforcement library to assist with quota calculation.
 It aims to provide support for quota enforcement across all OpenStack services.
 .
 This package contains the documentation.
